RubyGems Navigation menu

use 1.3.1

The use library solves the multi-mixin problem by allowing you to selectively mixin specific methods from a module rather than mixing in all of them. In addition, you can alias methods on the fly as they are mixed in, effectively allowing you to change the name of the mixin method.

Gemfile
          gem 'use', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install use -v 1.3.1
  
  
  
  
  
  
  

Total downloads 9,026

For this version 1,576

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.3 - October 12, 2014 (9.5 KB)
  2. 1.3.1 - July 31, 2009 (8 KB)
  3. 1.3.0 - July 30, 2009 (8 KB)
  4. 1.2.2 - September 16, 2008 (7.5 KB)
  5. 1.2.1 - May 22, 2007 (6.5 KB)
Show all versions (8 total)

Runtime Dependencies: